Get Bulk Reverse Email Results
curl --request GET \
--url https://app.fullenrich.com/api/v1/contact/reverse/email/bulk/{reverse_email_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.fullenrich.com/api/v1/contact/reverse/email/bulk/{reverse_email_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.fullenrich.com/api/v1/contact/reverse/email/bulk/{reverse_email_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"datas": [
{
"input": {
"email": "<string>"
},
"contact": {
"firstname": "<string>",
"lastname": "<string>",
"domain": "<string>",
"profile": {
"linkedin_id": 123,
"linkedin_url": "<string>",
"linkedin_handle": "<string>",
"sales_navigator_id": "<string>",
"firstname": "<string>",
"lastname": "<string>",
"premium_account": true,
"location": "<string>",
"summary": "<string>",
"headline": "<string>",
"position": {
"title": "<string>",
"description": "<string>",
"start_at": {
"month": 123,
"year": 123
},
"end_at": {
"month": 123,
"year": 123
},
"company": {
"linkedin_id": 123,
"linkedin_url": "<string>",
"linkedin_handle": "<string>",
"name": "<string>",
"description": "<string>",
"website": "<string>",
"domain": "<string>",
"industry": "<string>",
"type": "<string>",
"year_founded": 123,
"headcount": 123,
"headcount_range": "<string>",
"headquarters": {
"region": "<string>",
"city": "<string>",
"country": "<string>",
"country_code": "<string>",
"postal_code": "<string>",
"address_line_1": "<string>",
"address_line_2": "<string>"
}
}
}
}
}
}
],
"cost": {
"credits": 123
}
}Reverse Email Lookup
Get Reverse Email Result
Use this endpoint to retrieve the result from a reverse email lookup.
GET
/
contact
/
reverse
/
email
/
bulk
/
{reverse_email_id}
Get Bulk Reverse Email Results
Use this endpoint to retrieve the result from a reverse email lookup.
You don’t need to use this endpoint if you are using a webhook. Using a webhook is the method we recommend to get the result as soon as the enrichment is done.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
OK
Example:
"2db5ea61-1752-42cf-8ea1-ab1da060cd0a"
Example:
"Start Reverse Email Lookup Operation"
Available options:
CREATED, IN_PROGRESS, CANCELED, CREDITS_INSUFFICIENT, FINISHED, RATE_LIMIT, UNKNOWN Example:
"FINISHED"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I